body {

  color: #000;

  font-size:16px;

  line-height: 1.3em;

  font-family: 'Lato', sans-serif;

}

img {

  max-width: 100%;

  height: auto;

}

.nav > li > a:hover, .nav > li > a:focus {

  background: none;

  outline: none;

}

::selection {

  color: #fff;

  background-color: #ff0000;

}

::-moz-selection {

  color: #fff;

  background-color: #ff0000;

}

input:focus, button:focus, select:focus, textarea:focus{

  outline: none;

}

.absolute-link{

  position: relative;

}

.absolute-link a{

  position: absolute;

  top:0;

  left: 0;

  display: block;

  width: 100%;

  height: 100%;

  z-index: 7;

}

a {

  text-decoration: none;

  color: #000;

}

a:hover {

  text-decoration: none;

  color: #bd0505;

}

a:focus {

  text-decoration: none;

  outline: none;
  color: #bd0505;

}

a:visited {

  text-decoration: none;

  outline: none;
    color: #bd0505;

}

.offset-top{

  margin-top: 30px;

}

.justify{

  text-align: justify;

}

.text-right{

  text-align: right;

}

h1, h2, h3, h4, h5, h6 {

  margin: 0;

}

.inside-news-bottom h3 {
    margin-bottom: 15px;
    margin-top: 10px;
}



strong{

  font-weight: 700;

}

button, input[type="submit"]{

  cursor: pointer;

}

p{

  margin:0;

}

.menu-button {

  display: none;

  padding: 10px 20px;

  background:#a20304;

  color: #fff;

  border: none;

  margin: 10px auto;

}

.mybg {

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

  position: relative;

}

.mybg > a {

  position: absolute;

  top: 0;

  left: 0;

  display: block;

  width: 100%;

  height: 100%;

  z-index: 10;

}

.zoomIt{

  position: relative;

  overflow: hidden;

}

.zoomIt div, .zoomIt img{

  -webkit-transition: 1s;

  transition: 1s;

}

.zoomIt:hover > div, .zoomIt:hover > img{

  transform:scale(1.2) rotate(10deg); 

  -webkit-transform:scale(1.2) rotate(10deg); 

  -moz-transform:scale(1.2) rotate(10deg); 

  -o-transform:scale(1.2) rotate(10deg); 

}

hr {

  margin: 50px 0;

  border: none;

  height: 1px;

  width: 100%;

  background: #000;

}

.video-responsive{

    overflow:hidden;

    padding-bottom:56.25%;

    position:relative;

    height:0;

}

.video-responsive iframe{

    left:0;

    top:0;

    height:100%;

    width:100%;

    position:absolute;

}

.myHidden {

  position: fixed;

  opacity: 0;

  z-index: -10;

  top: -200px;

  left: -300px;

}

.rounded-icon{

  display: inline-block;

  width: 30px;

  height: 30px;

  line-height: 30px;

  color: #fff;

  background: #cfcfcf;

  border-radius: 500px;

  text-align: center;

}

.rounded-icon:hover{

  background:#a20304;

}

.vertical-helper{

  display: table;

  width: auto;

  margin:0 auto;

}

.vertical-center{

  display: table-cell;

  vertical-align: middle;

}

.wait1, .wait2, .wait3, .wait4 {

  opacity: 0;

}





.bbpaddings{

  -webkit-box-sizing: border-box;

  -moz-box-sizing: border-box;

  box-sizing: border-box;  

}

.padding-15{

  padding-left:15px;

  padding-right: 15px;

}

.text-center{

  text-align: center;

}

.pull-right{

  float: right;

}

.centerMe{

  margin: 0 auto;

  float: none;

}













/*+++++++++++++++++++++++++++++Strzałka do góry++++++++++++++++++++++++++++++++++++++++*/

.totop img {

    bottom: 20px;

    cursor: pointer;

    display: none;

    opacity: 0.7;

    position: fixed;

    right: 20px;

    transition: all 0.5s ease 0s;

    z-index: 100;

}

.totop img:hover {

    opacity: 1;

    transform: scale(1.2);

}



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



body{
  background-color: #eee;
  height: 100%;
}



.body-bg{
  background-size: auto;
  background-repeat: no-repeat;
  background-image: url("../images/body-bg.jpg");
  background-position: center;
  height: 100vh!important;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: -999;
}

#header{
    background: rgba(255, 255, 255, 0.9);
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 10;
    padding: 15px 0;

}

.space-for-top{
  margin-top: 140px;
}



#top-menu-button, .menu-button, #sub-menu-button, .sub-menu-button {

  display: none;

}



/*GŁÓWNE MENU*/



.top-menu .nav {

  padding-left: 0;

  text-align: center;

  margin-top: 15px;

}

.top-menu .nav li {

  display: inline-block;

}

.top-menu .nav li a{

  border-left: 1px solid #dcdbdb;

  text-transform: uppercase;

  font-size: 14px;

}

.top-menu .nav li:first-child a{

  border-left: 0;

}

.top-menu .nav li.active a{

  color:#bd0505;

}



.top-phone a{

  color: #bd0505;

  font-size: 22px;

  margin-top: 22px;

  display:block;

}
.logo{
  transition:1s;
}
.logo:hover{
  transform:scale(1.1);
}


/*SUBMENU*/



.submenu{

  background-repeat: no-repeat;

  background-size: cover;

  background-image: url("../images/submenu-bg.jpg");

  background-position: center;

  padding: 30px 15px;

  min-height: 384px;
  
  position: relative;

  animation-name: fromLeft;
  
  animation-duration: 2s;

}



.submenu .submenu-list{

  padding-left: 0;

  list-style-type: none;

  margin-bottom: 0;

}

.submenu .submenu-list li{

  margin-bottom: 10px;

  border-bottom: 1px solid #f14b4b;

  padding-bottom: 5px;

}

.submenu .submenu-list li a{

 color: #fff;

 display: block;

 font-size: 16px;

 padding: 0;
}

.submenu .submenu-list li a:hover{

    font-weight: 700;
    color: #FBBC2D;

}


.submenu .submenu-list li a{
  background-image: url("../images/sub-arrow.png");
  background-repeat: no-repeat;
  background-position: right center;
}


.submenu .submenu-list li a span{

  color:#fcc82e;

  text-align: right;

  float: right;

}

.submenu .submenu-list .active a{

    font-weight: 700;
    color: #fbbc2d;

}

.submenu-col{

padding-right: 0;

}



/*SLIDER*/



.slider-text{

  position: absolute;

  bottom: 58px;

  right: 0;

  background-color: rgba(0,0,0,0.5);

  color: #fff;

  padding-left: 40px;

  padding-top: 50px;

  padding-bottom: 50px;

  padding-right: 60px;

  width: auto;

}

.slider-text h2{

  font-size: 30px;

  text-transform: uppercase;

}





.see-more-slider {

  position: absolute;

  bottom: 40px;

  right: -1px;

}

.see-more-slider a{

  background-color: rgba(255,45,45,0.8);

}
.see-more-slider a:hover{
  color: #fbbc2d;
}


.flex-control-nav{

  bottom: -30px;

  text-align: right;

}

.flex-control-nav li a{

  color: transparent;

}

.flex-control-paging li a{

  width: 8px;

  height:8px;

  background: rgba(0, 0, 0, 0.8);

}

.flex-control-paging li a.flex-active{

  background: rgba(250, 221, 7, 1);

}
.flexslider{
  position: relative;

  animation-name: fromRight;
  
  animation-duration: 2s;
}



.flexslider .slides img {

    height: auto;

    

  }





/*KONTENT*/

.content-box{

  margin-top: 60px;

  margin-bottom: 60px;

}

.slider-off{
  margin-top: 0;
}

.see-more a, .readmore a {

  padding: 12px 25px;

  color: #fff;

  background-color: rgba(197,8,8,1);

  border-radius: 0;

}

.mid-line{

  text-align: center;

  font-size: 24px;

  z-index: 99;

  overflow: hidden;

  text-transform: uppercase;

  margin-bottom: 20px;

}





.mid-line span{

  display: inline-block;

  position: relative;

}

.mid-line span:after{

  position: absolute;

  top: 50%;

  right: 100%;

  border: 1px solid #d6d5d6;

  height: 1px;

  width: 1000px;

  content: "";

  margin-right: 20px;

  z-index: 2;

}



.mid-line span:before{

  position: absolute;

  top: 50%;

  left: 100%;

  border: 1px solid #d6d5d6;

  height: 1px;

  width: 1000px;

  content: "";

  margin-left: 20px;

  z-index: 2;

}

.news, .item, .tranings,.trusted{

  background-color: #fff;

  padding: 35px 65px 35px;

  margin-bottom: 45px;

  position: relative;

}



.item-page .inside-news-top{
  background-color: #fff;
  padding: 35px 65px 35px;
}
.item-page .inside-news-bottom{
  background-color: #fff;
  padding: 0px 65px 35px;
  position: relative;
  top: -50px;
}

.see-more-news{

  display: inline-block;

  position: absolute;

  bottom: 30px;

  right: 30px;

}

.readmore{

  display: inline-block;

  position:absolute;

  bottom: -30px;

  right: 15px;
  font-weight: 700;
}
.readmore a:hover{
color: #fbbc2d;
}


.news-date{

font-size: 15px;

margin-bottom: 35px;

}

.news-text, .about{

 font-size: 16px;

}

.news-text h2, .items-row h2, .item-page h2{

color: #bd0505;

margin-bottom: 30px;

font-size: 21px;

}



.news-arrows{

  text-align: right;

  padding-right: 15px;

  margin-top: 10px;

}



.about{
  background-color: #fff;
  padding: 70px 65px 70px;
}



.about h2{

color: #ff0000;

margin-bottom: 30px;

font-size: 21px;

}



.about p{

  margin-bottom: 15px;

}

.trainings{

  background-color: #fff;

  padding: 70px 65px 70px;

}

.trainings h2, .trainings h2 a{

  color: #bd0505;

  margin-bottom: 30px;

  font-size: 21px;

}

.trainings h3, .trainings h3 a{

  color: #bd0505;

  margin-bottom: 30px;

  font-size: 21px;


}

.trainings h4 , .trainings h4 a{

 font-size: 18px;

 margin-bottom: 20px;

 margin-top: 40px;

}

.trainings p{

  margin-bottom: 15px;

}

.trainings table td{

  padding-right: 35px;

  padding-bottom: 5px;



}

.trainings table td a{

  color:#bd0505; 

}
.trainings .fa{
  color:#fbbc2d;
}
.nav-tabs {
  border: 0;
}
.nav-tabs > li{
  margin-bottom: 5px;
}
.nav-tabs .active a{
  color:#ff0000; 
  border: 1px solid #ddd;
  border-radius:4px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{
  color:#ff0000; 
  border-radius:4px;
  border: 1px solid #ddd;
  border-bottom-color: #ddd;
}
.nav-tabs li a:focus,.nav-tabs li a:hover,.nav-tabs li a:active{
  color:#ff0000; 
  border-radius:4px;
  border: 1px solid #ddd;
}



.contact h1{
  font-size: 18px;
  color: #ff0000;
  font-weight: 700;
  margin-bottom: 10px;
}


.contact{
  background-color: #fff;
  padding: 70px 65px 70px;
}
.map{
  margin-top: 80px;
}


#pwebcontact104_field-name, #pwebcontact104_field-phone, #pwebcontact104_field-email, #pwebcontact104_field-message{
  border-top: 0;
  border-left: 0;
  border-right:0;
  box-shadow: none !important; 
}
#pwebcontact104_field-name-lbl,#pwebcontact104_field-phone-lbl, #pwebcontact104_field-email-lbl, #pwebcontact104_field-message-lbl {
  color: #000;
  font-style: italic;
  font-weight: 400;

}




.pweb-chars-counter{
  display: none;
}
.pweb-field-buttons #pwebcontact104_send{
  width: 100%;
  background-image: none;
  background-color: transparent !important;
  border:1px solid #ff0000;
  color: #ff0000 !important;
  box-sizing:border-box;
  box-shadow: none;
  text-shadow:none;
  padding: 10px;

}



.white-bg{

  background-color:#f6f6f6;

  min-height: 70px;

  position: relative;

  margin-top: 15px;

}

footer{

  margin-top: 20px;

}



footer p, footer a{

  color:#868686;

}

.clean-padding{
  padding-left: 0;
  padding-right: 0;
}


/*paginacja na startowej*/

.items-more, .counter{
  display: none;
}

.pagination{
position: absolute;
right: 15px;
bottom: -110px;
margin: 0;
}

.pagination ul li{
  display: none;
}
.pagination ul .pagination-prev a{
color: transparent;
}
.pagination ul .pagination-prev{
display: inline-block;
background-image: url("../images/prev.jpg");
color: transparent;
width: 30px;
height: 30px;

}
.pagination ul .pagination-next{
display: inline-block;
background-image: url("../images/next.jpg");
color: transparent;
width: 30px;
height: 30px;
margin-left: 10px;
}
.pagination ul .pagination-next a{
  color: transparent;
}

.blog,.item-page{
  position: relative;

  animation-name: fromBottom;
  
  animation-duration: 2s;
  
  min-height: 70vh;

}

body .tooltip{
  background-color: transparent;
  border: 0;
  display: none !important;
  opacity: 1!important;
}

.zap{
  padding: 5px;
  margin-bottom:35px;
  font-size: 18px; 
}
.pweb-labels-over form.pwebcontact-form .pweb-label-over label{
  padding-left: 0;
}


/*+++++++++++++++++++++++++++++++++++++++++++++++++ANIMACJE++++++++++++++++++++++++++++++++++++++++++++++++++++*/

@keyframes fromLeft {
    0%   {left: -800px;}
    100% {left: 0;}
}

@keyframes fromRight{
    0%   {right: -300px;}
    100% {right: 0;}
}

@keyframes fromBottom{
    0%   {bottom: -800px;}
    100% {bottom: 0;}
}




/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++@MEDIA+++++++++++++++++++++++++++++++++++++++++++++++++*/

@media(max-width:1366px){
.blog,.item-page{
  min-height: 60vh;
}


}
@media(max-width:1270px){



.top-menu .nav{

  margin-top: 5px;

}

.top-phone a {

  font-size: 18px;

  margin-top: 14px;

}





}





@media(max-width:992px){

body{
  font-size: 14px;
}

.sm-offset-top{

margin-top: 30px;

}

.top-phone a{
  text-align: center;
  font-size: 22px;
  margin-top: 35px;
}

.slider-text h2{
  font-size: 26px;
}

.submenu .submenu-list li a{
  font-size: 13px;
}

.slider-text{
  top: 0;
  bottom: 0;
}

.see-more-slider{
  right: 55px;
}

.news-text h2, .items-row h2, .item-page h2 {
  font-size: 18px;
}
.news-text h3, .items-row h3, .item-page h3 {
  font-size: 18px;
}
.about{
  background-color: #fff;
  padding: 25px;
}
.trainings{
  padding: 25px;
}
.trainings h3{
  font-size: 18px;
}
.space-for-top{
  margin-top: 190px;
}

.logo {
  text-align: left;
}
.logo img{
  max-width: 50%;
}
.top-phone a {
    margin-top: 15px;
    text-align: right;
}
.zap{
  margin-top: 20px;
  margin-bottom: 10px;
}
.pagination{
  z-index: 998;
}


}





@media(max-width:767px){

#top-menu-button, .menu-button, #sub-menu-button, .sub-menu-button {

  display: block;

}

.top-menu .nav,.submenu-list{

  display: none;

}

#header{
  position: relative;
}
.space-for-top{
  margin-top: 30px;
}

.sub-menu-button {

  padding: 5px 10px;

  background:#a20304;

  color: #fff;

  border: none;

  margin-bottom: 10px;

}
.submenu{
  min-height: 0;
}

.hidden-xs{

  display: none;

}

.xs-offset-top{

  margin-top: 30px;

}

.submenu-col{

  padding-right: 15px;

}

.see-more-slider{

  bottom:30px;

}

.logo{

  text-align: center;

}


.top-phone a{

  margin: 10px 0;

}
.map{
  margin-top: 15px;
}
.news, .items-row, .item-page,.about,.trainings,.contact  {

  padding: 15px;

}
.mid-line{
  font-size: 20px;
}

.contact{

}

.submenu{
 margin-bottom: 15px;
}

.trainings h3, .trainings h3 a{
  font-size: 18px;
}
.news-text, .about,body{
  font-size: 14px;
}
.top-phone a {
    text-align: center;
}
.trusted{
  text-align: center;
}

}



@media(max-width:530px){

.top-menu .nav li{

  display: block;

}

.top-menu .nav li a{

  border: 0;

}



.slider-text{

  width: 100%;

  padding-top: 15px;

  padding-right: 0;

  padding-left: 0;

}

.slider-text h2{

font-size: 20px;

text-align: center;

}



.see-more-slider{

  right: auto;

  bottom: -10px;

  left: 0;

  margin: 0 auto;

  text-align: center;

}

.news , .about{

  padding-left: 15px;

  padding-right: 15px;

}
.readmore {
    display: inline-block;
    position: absolute;
    bottom: -47px;
    right: 0px;
    font-weight: 700;
}

.items-row{
  margin-bottom: 55px;
}


}